/*定义所有新旧日期显示效果*/
/*------------------------------------------------------------------*/
.newDate {color:#ff0000;}
.oldDate {color:#038dd9;}


/* 全局共用属性CSS */
*{
	margin:0;
	padding:0;
}
body {
	font:12px/22px Verdana,Arial,sans-serif,"Times New Roman",宋体;
	text-align:center;
	color:#666;
	background:#fff;
}
body p,body ul,body dl {
	text-align:left;
}
ul,dl {
	list-style:none;
}
/* 确保访问后的状态优先于鼠标变换状态 */
a:link,a:visited {
	color:#007498;
	text-decoration:none;
}
a:hover,a:active {
	color:#003;
	text-decoration:underline;
}
a img {
	border:0;
}
.wrap {
	width: 100%!important;
	margin:0 auto;
	height: auto!important;
}
.clearfix:after {
	content:"软件E线下载 - www.edowning.net";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
    text-align: left;
	display:block;
}
.softblist,.softolist {
	list-style:none;
	line-height:22px;
}
.softblist li,.softolist li {
	height:22px;
	line-height:22px;
	overflow:hidden;
	white-space:normal;
	padding-left:15px;
	background:url('li_bg3.gif') no-repeat left 7px;
}
.softolist li {
	background:url('li_bg4.gif') no-repeat left 7px;
}
.softolist li a:link,.softolist li a:visited{
	color:#E56C00;
}
.softolist li a:hover,.softolist li a:active {
	color:#B45429;
	text-decoration:underline;
}
.softblist li span,.softolist li span {
	float:right;
}
/* 头部共用CSS */
#header {
	height:115px;
	background:url('hearder_bg.png') repeat-x;
}
#logo {
	float:left;
	margin:5px 0 0 5px;
	display:inline;
}
#logo h1 {
	font-size:12px;
	font-weight:normal;
}
#logo h1 a {
	display:block;
	background:url('LOGO.jpg') no-repeat;
	background-size: 100% auto;
	font-size:12px;
	text-decoration:none;
	color:#666;
	text-align:left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 120px;
	padding-top: 33px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 70px;
}
#logo h1 a span {
	font-size:10px;
}

#search {
	float:right;
	width:650px;
	margin-top:6px;
	display:none;
}
#search input {
	width:190px;
	height:23px;
	line-height:25px;
	border:1px #FAB666 solid;
	background:#F7F5F5;
	color:#707070;
	text-indent:0.5em;
	vertical-align:middle;
	font-size:12px;
}
#search input.onfocus {
	border:1px #C6DF9C solid;
	background:#fff;
}
#search input.btn {
	width:55px;
	height:25px;
	padding:0 5px;
	border:0;
	background:none;
}
#menu {
	float:left;
	width:100%;
	clear:both;
	height:35px;
	line-height:35px;
	margin-top:13px;
	overflow: hidden;
}
#menu a {
	float:left;
}
#menu a {
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:0 6px 0 7px;
	display:block;
	text-decoration:none;
}
#menu a:hover {
	background:url('menu_hover.png') repeat-x;
	color:#000;
}
#login {
	background:#E8F3F9;
	border:1px #88D3E3 solid;
	margin:3px 0 0 0;
}
#login p {
	margin:2px;
	padding-left:25px;
	border:1px #D3E9ED solid;
	background:#fff url('login.gif') no-repeat 5px 1px;
}
#login p span {
	float:right;
	margin-right:5px;
	display:inline;
}

/* 首页布局CSS */
#recommend_down {
	height: 366px;
	clear: left;
	border: 1px #88D3E3 solid;
	margin: 8px 0 0 0;
}
#recommend_down dl {
	border-bottom:1px #88D3E3 dashed;
	float:left;
	width:100%;
	clear:both;
}
#recommend_down dt {
	float:left;
	margin:10px;
	display:inline;
}
#recommend_down dt img {
	padding:2px;
	border:1px #ccc solid;
}
#recommend_down dt a:hover img {
	border:1px #88D3E3 solid;
} 
#recommend_down dd {
	float:left;
	width:170px;
	height:66px;
	overflow:hidden;
}
.wrap h2 {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	padding-left: 8px;
	background: #E8FAFE;
	color: #007498;
	text-align: left;
	margin: 1px;
	border-bottom: 1px #D3E9ED solid;
}
.wrap h2 span a {
	float: right;
	font-weight: normal;
	margin-right: 5px;
	color: #007498;
}
#last_updated {
	height:366px;
	border: 1px #88D3E3 solid;
	margin-top: 8px;
	margin-bottom: 0;
}
#last_updated ul, #hot_down ul, #recommend_down ul {
	margin: 5px 10px;
}

#last_updated a.type, .index_downrank a.type {
	color: #999;
}
#last_updated a.type:hover, .index_downrank a.type:hover {
	color: #f60;
	text-decoration: underline;
}
#hot_down {
	/* width: 208px; */
	height: 366px;
	margin: 8px 0 0 0;
	border: 1px #F9E1A0 solid;
}
#hot_down h2, .index_downrank h2 {
	background: #FEF9EB;
	color: #E56C00;
	border-bottom: 1px #EFE7D3 solid;
}
#common_tools h2 {
	padding: 0;
	text-align: center;
}
/* banner广告CSS */
.banner {
	clear: both;
	width: 944px;
	float: left;
	text-align: center;
	border: 1px #EFE7D3 solid;
	padding: 2px;
	overflow: hidden;
	margin-top: 8px;
	margin-right: 20;
	margin-bottom: 0;
	margin-left: 0;
	top: 10px;
	display: none;
}

/* 常用工具 */
#common_tools {
	border: 1px #88D3E3 solid;
	float: left;
	clear: both;
	margin-top: 8px;
	/* width: 100%; */
}
#common_tools dl {
	margin: 1px;
	width: 24%;
	float: left;
	text-align: center;
	display: inline;
}
#common_tools dt {
	background: #C3E0F5;
	color: #333333;
	height: 22px;
	overflow: hidden;
	margin-bottom: 1px;
}
#common_tools dd a {
	background: #f5f5f5;
	color: #666;
	display: block;
	height: 22px;
	overflow: hidden;
}
#common_tools dd a:hover {
	background: #e5f0f8;
	color: #06c;
}
.index_downrank {
	border: 1px #F9E1A0 solid;
	height:258px;
	margin: 8px 0 0 0;
}
.index_downrank ul {
	margin: 5px 10px;
}
.index_softlist {
	/* float: left; */
	/* margin: 8px 0 0 8px; */
	/* width: 346px; */
	height:258px;
	border: 1px #88D3E3 solid;
}
.index_softlist ul {
	margin: 5px 10px;
}

#num_index,#friendlink {
	float:left;
	/* width:948px; */
	clear:both;
	margin:8px 0 0 0;
	border:1px #F9E1A0 solid;
	background:#f7f7f7;
}
#num_index dl {
	padding:5px 0;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#7E5D05;
}
#num_index dt,#num_index dd a {
	margin:0 10px;
	display:inline;
	background:url(num_index_btnbg.png) repeat-x;
	height:20px;
	line-height:20px;
	border:1px #C59105 solid;
	float:left;
	padding:0 5px;
}
#num_index dd a {
	margin:0 4px;
	padding:0 5px;
	color:#7E5D05;
}
#num_index dd a:hover {
	color:#0A4F72;
	text-decoration:none;
	border:1px #0373AB solid;
	background:url(num_index_btnbghover.png) repeat-x;
}

#friendlink {
	border:1px #F9E1A0 solid;
	background:#fff;
	/* width: 100%; */
	padding-bottom:1px;
}
#friendlink ul {
	padding-left:1px;

	display:inline;
}
#friendlink li {
	margin: 1px;
	width: 116px;
	float: left;
	text-align: center;
	height:22px;
	overflow:hidden;
	list-style: none;
}
#friendlink li a {
	display:block;
	color: #666;
	width:100%;
	height:100%;
	background:#f5f5f5;
}
#friendlink li a:hover {
	background: #e5f0f8;
	color: #06c;
	text-decoration:none;
}

/* 列表页CSS */
#nav {
	background:#E8F3F9;
	border:1px #88D3E3 solid;
	margin:3px 0 0 0;
	color:#007498;
}
#nav p {
	margin:2px;
	padding-left:10px;
	border:1px #D3E9ED solid;
	background:#fff;
}
#container {
	/* background:url(container_bg.png) repeat-y; */
	margin:8px 0 0 0;
}
#sidebar {
	/* float:left; */
	/* width:237px; */
}
#sidebar h2 {
	border-top:1px #F9E1A0 solid; 
	margin:0 1px 1px 1px;
	background: #FEF9EB;
	color: #E56C00;
	border-bottom: 1px #EFE7D3 solid;
}
#sidebar ul {
	padding:5px;
}
#menunav li {
	margin-left:25px;
	float:left;
	display:inline;
	width:75px;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
#menunav li a {
	padding-left:17px;
	background:url('menuitem.gif') no-repeat left top;
	color:#E56C00;
	text-decoration:underline;
}

#menunav li a:hover {
	text-decoration:none;
	background:url('menuitem_hover.gif') no-repeat left top;
}
#list_recommendation dl {
	margin:5px;
	float:left;
	width:182px;
	clear:both;
}
#list_recommendation dl dt {
	float:left;
	margin:5px;
	display:inline;
}
#list_recommendation dl dt a img {
	width:50px;
	padding:2px;
	border:1px #ccc solid;
	height:50px;
}
#list_recommendation dd {
	float:right;
	width:110px;
	height:66px;
	overflow:hidden;
}

#list_recommendation dd a  {
	color:#E56C00;
}
#content {
	/* float:right; */
	/* width:704px; */
}
#content .listitem,#soft_name,#soft_intro,#soft_down,#soft_remark,#soft_voice {
	border:1px #88D3E3 solid;
	border-bottom:0;
}
.listitem {overflow:hidden;}
.listitem table,#soft_voice table{width: 100%!important;}
.soft_voice1 {
	margin:4px;
	background:#FEF9EB;
	border:1px #F8DF9B solid;
	padding:2px 10px;
}	
.soft_voice2 {
	height:24px;
	margin:4px;
	background:#FEF9EB;
	border:1px #F8DF9B solid;
	padding:2px 0 0 22px;
}
.soft_voice2 span {
	padding:0px 0 0 200px;
}
#soft_name h2 span a {
	float:right;
	font-size:12px;
	font-weight:bold;
	margin-right:5px;
	display:inline;
}
#content h2 {
	margin:2px;
}
#content strong {
	color:#006633;
}
#content h3 {
	margin:8px;
	background:#FEF9EB;
	border:1px #F8DF9B solid;
	text-align:left;
	padding:0 10px;
	height:25px;
	line-height:25px;
	font:bold 12px/25px Verdana,Arial,sans-serif,"Times New Roman",宋体;
}
#content dl {
	margin:8px 8px 0 8px;
}
#content dl:hover,#content dl.sfhover {
	background:#f8f8f8;
	border:1px #eee solid;
	margin:7px 7px 0 7px
}
#content dt {
	padding-left:25px;
	background:url(soft_name.gif) no-repeat left 2px;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
#content dt a {
	text-decoration:underline;
	font-size:14px;
	font-weight:bold;
}
#content abbr {
	float:right;
	margin:0 8px;
	height:22px;
	font-style:normal;
	display:block;
	line-height:22px;
	overflow:hidden;
	text-align:left;
}
#content dt a:hover {
	text-decoration:none;
}
.remark,.remark a,#content .remark,#content dt .remark a {
	color:#E56C00;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
#content dd {
	background:#F7F7F7;
	margin:5px 0 0 0;
	height:44px;
	overflow:hidden;
	padding-left:25px;
	color:#888;
}
.blank,.rblank {
	height:8px;
	overflow:hidden;
	background:#fff;
	width:100%;
	clear:both;
	border-top:1px #F9E1A0 solid;
}
.rblank {
	border-top:1px #88D3E3 solid;
}
.pagenav {
	border:1px #88D3E3 solid;
	border-bottom:0;
	height:25px;
	line-height:25px;
	background:#f8f8f8;
	color:#007498;
	text-align:right;
	padding:0 10px;
}
.pagenav span {
	float:right;
}
.pagenav select {
	font-size:12px;
	position:relative;
	top:2px;
}
.line {
	height:1px;
	overflow:hidden;
	background:url('container_border.png')
}

/* 下载页面布局CSS */
.soft_img {
	/* float:right; */
	text-align:left;
	margin-right:2px;
	display:inline;
}
.soft_img a img {
	clear:both;
	width:300px;
	border:1px #ccc solid;
	/*padding:2px;
	margin-left:10px;*/
}
.soft_img a:hover img {
	border:1px #88D3E3 solid;
}
#soft_name h1 {
    font: bold 14px verdana;
	height: 25px;
 
	line-height: 25px;
	background: #E8FAFE;
	margin: 0 0 1px;
	border-bottom: 1px #D3E9ED solid;
}
#soft_name h1 label {
	font:bold 14px verdana;
	float:left;
	padding-left:8px;
	height:25px;
	line-height:25px;
	white-space:nowrap;
	overflow:hidden;
	color: #007498;
	text-align: left;
}
#soft_name ul {
	/* margin:5px 15px; */
}
#soft_name li strong {
	color:#666;
}
#soft_name li {
	margin:5px;
	width:270px;
	overflow:hidden;
	white-space:nowrap;
}
.sidebarad {text-align:center;}
#soft_name span#plugin,#soft_name li#check strong {
	font-weight:bold;
	color:#499400
}
#soft_intro p {
	margin:5px 5px;
}
#soft_intro p img{width: 100%}
#soft_down ul {
	margin:5px;
}
#soft_down li {
	margin:6px;
	font-size:14px;
	font-weight:bold;
}
#soft_down li a {
	padding-left:5px;
	
}
#soft_remark ul {
	margin:5px;
}
p#voice_nav {
	background:#FCFFF6;
	border:1px #BFDB89 solid;
	padding:0 5px;
	margin:5px;
	height:30px;
	line-height:30px;
	text-align:left;
}
p#voice_nav span {
	float:left;
}
p#voice_nav input {
	float:right;
	font-size:12px;
	color:#3E5E8A;
	border:1px #476C9E solid;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	background:url(voice_btn.png) repeat-x;
	position:relative;
	top:5px;
	
}
#voice_form,#commentlist {
	margin:5px;
	border:1px #88D3E3 solid;
	text-align:left;
}
#commentlist {
	margin:8px 0 0 0;
}
#voice_form h2 i,#commentlist h2 i {
	font-style:normal;
	font-size:11px;
	color:#038DDF;
}
#voice_form ul {
	margin:5px;
}
#voice_form li {
	margin:5px;
}
#voice_form li input {
	border:1px #BDE183 solid;
	height:18px;
	line-height:18px;
	font-size:12px;
	padding:0 3px;
}
#voice_form li textarea {
	width:98%;
	border:1px #BDE183 solid;
	line-height:18px;
	font-size:12px;
}
#voice_form li input.submit {
	width:auto;
	height:auto;
	border:0;
	padding:0;
}
.voice_list {
	margin:5px;
	padding:5px;
	background:#fcfcfc;
	border:1px #C9E8FA solid;
}
.voice_list h4 {
	font-weight:normal;
	text-align:left;
	font-size:12px;
}
.voice_list h4 label {
	float:right;
}

/* 字母检索 */
#index_soft,#soft_navpage,#index_class {
	border:1px #88D3E3 solid;
	margin:8px 0 0 0;
}
#index_soft h2 {
	text-align:center;
	margin:0;
	padding:0;
}
.name,.date,.level,.size,.popular {
	float:left;
	/* width:510px; */
	height:22px;
	line-height:25px;
	overflow:hidden;
}
.name {
	margin:0 5px;
	display:inline;
}
.date,.level,.size,.popular {
	text-align:center;
	padding: 0 6px;
}
.level img {
	margin:4px auto;
	display:block;
}
#index_soft ul {
	margin:2px 0 0 0;
}
#index_soft li {
	/* height:27px; */
	line-height:27px;
	border-bottom:1px #D3E9ED solid;
	margin-top:-2px;
	overflow: hidden;
}
#index_soft li:hover ,#index_soft li.sfhover {
	background: #E8FAFE;
}
#index_soft li a.softname {
	padding-left:5px;
}
/* 搜索结果 */
#search_result label,#search_result a label {
	color:#f00;
	font-weight:bold;
}
#search_result dl {
	margin:15px 0;
}
#search_result dl:hover,#search_result dl.sfhover {
	background:#f8f8f8;
	border:1px #eee solid;
	border-width:1px 0;
	margin:14px 0;
}
#search_result dt {
	font-size:14px;
	font-weight:bold;
}
#search_result dd i.soft_date {
	font-size:10px;
	font-style:normal;
}
a.more,#search_result dd i.soft_date {
	color:green;
}
/* 用户注册 */
#regform {
	border:1px #88D3E3 solid;
	margin:8px 0 0 0;
}
#regform h2 {
	padding:0;
	text-align:center;
}
#regform p {
	margin:10px auto 0 auto;
	width:185px;
}
#regform p label {
	display:block;
}
#regform p input {
	height:25px;
	line-height:25px;
	background:#f7f7f7;
	border:2px #88D3E3 dashed;
}
#regform p input.infocus {
	border:2px #88D3E3 solid;
	background:#fff;
}
#regform p input.btn {
	font-size:12px;
	color:#3E5E8A;
	border:1px #476C9E solid;
	height:25px;
	line-height:25px;
	padding:0 15px;
	vertical-align:middle;
	background:url(voice_btn.png) repeat-x;
	margin-bottom:20px;
}
/* 软件分类 */
#index_class li {
	margin: 1px;
	width: 113px;
	float: left;
	text-align: center;
	display: inline;
}
#index_class h2 {
	clear:both;
}
#index_class ul {
	float:left;
	margin-left:1px;
	display:inline;
}
#index_class li a {
	background: #f8f8f8;
	color: #666;
	display: block;
	height: 22px;
	overflow: hidden;
}
#index_class li a:hover {
	background: #e5f0f8;
	color: #06c;
}
/* 底部CSS */
#footer {
	margin:8px 0 0 0;
	border-top:3px #FFF3AD solid;
	background:#676767;
	color:#fff;
	overflow:hidden;
}
#footer p {
	text-align:center;
}
#footer a {
	color:#fff;
	text-decoration:underline;
}
#footer a:hover {
	color:#F0F8FF;
	text-decoration:none;
}

/* Last-Modified */
#GB_overlay {
    background-color: #000;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 100;
}

#GB_window {
    left: 0;
    top: 0;
    font-size: 1px;
    position: absolute;
    overflow: visible;
    z-index: 150;
}

#GB_window .content {
    width: auto;
    margin: 0;
    padding: 0;
}

#GB_frame {
    border: 0;
    margin: 0;
    padding: 0;
    overflow: auto;
    white-space: nowrap;
}


.GB_Gallery {
    margin: 0 22px 0 22px;
}

.GB_Gallery .content {
    background-color: #fff;
    border: 3px solid #ddd;
}

.GB_header {
    top: 10px;
    left: 0;
    margin: 0;
    z-index: 500;
    position: absolute;
    border-bottom: 2px solid #555;
    border-top: 2px solid #555;
}

.GB_header .inner {
    background-color: #333;
    font-family: Verdana,Arial,宋体 , sans-serif;
    padding: 2px 20px 2px 20px;
}

.GB_header table {
    margin: 0;
    width: 100%;
    border-collapse: collapse;
}

.GB_header .caption {
    text-align: left;
    color: #eee;
    white-space: nowrap;
    font-size: 14px;
    font-weight:bold;
}

.GB_header .close {
    text-align: right;
}

.GB_header .close img {
    z-index: 500;
    cursor: pointer;
}

.GB_header .middle {
    white-space: nowrap;
    text-align: center;
}


#GB_middle {
    color: #eee;
}

#GB_middle img {
    cursor: pointer;
    vertical-align: middle;
}

#GB_middle .disabled {
    cursor: default;
}

#GB_middle .left {
    padding-right: 10px;
}

#GB_middle .right {
    padding-left: 10px;
}


.GB_Window .content {
    background-color: #fff;
    border: 3px solid #ccc;
    border-top: none;
}

.GB_Window .header {
    border-bottom: 1px solid #aaa;
    border-top: 1px solid #999;
    border-left: 3px solid #ccc;
    border-right: 3px solid #ccc;
    margin: 0;
    height: 22px;
    font-size: 12px;
    padding: 3px 0;
    color: #333;
}

.GB_Window .caption {
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    white-space: nowrap;
    padding-right: 20px;
}

.GB_Window .close { text-align: right; }
.GB_Window .close span { 
    font-size: 12px;
    cursor: pointer; 
}
.GB_Window .close img {
    cursor: pointer;
    padding: 0 3px 0 0;
}

.GB_Window .on { border-bottom: 1px solid #333; }
.GB_Window .click { border-bottom: 1px solid red; }
/*留言样式*/
.header	{
	font-family : tahoma, verdana; 
	font-size : 11px; 
	color : #007498; 
	font-weight : bold; 
	background : #E8FAFE;
	padding : 2px 3px;
}
.tableborders {
	background: #D6E0EF; 
	border: 1px solid #88D3E3; 
} 
.singleborder {
	font-size : 0px;
	line-height : 1px;
	padding : 0px;
	background : #F8F8F8;
}
.tdborder {
	background: #698CC3; 
}
.Replyborder1 {
	border: 1px dashed #88D3E3;
	background:#F6FAFD;
	color: #4875B7;
}
.Replytopic	{
	color: #2288E3;
}
th {
	background : #f7f7f7; 
	color : #333; 
	font-size : 12px; 
	font-weight : bold;
	height : 22px;
	text-align : center;
}
.mainNextPage {
	border: 1px solid #88D3E3; 
}
.contain {margin: 0 auto;width: 950px;}
input,textarea {
font:12px verdana;
}
#searchbar {background: #fff;border-bottom: 2px solid #e0e0e0;height: 35px;display: none;}
#searchbar p {padding: 7px 0 7px 13px;margin: 0;font-size: 14px;font-weight: bold;}
#searchbar #textad {margin-left: 15px;}
#searchbar p a {color: #333;padding: 0 3px;}
#searchbar p a:hover {color: #0F6C10;text-decoration: underline;}
#searchbar #select {font-size: 12px;min-height: 21px;}
input.kwk {padding: 1px 3px;font-size: 12px;width:260px;vertical-align: bottom;}
input#keyword {padding: 1px 3px;font-size: 12px;width: 170px;}
input#searchsubmit {vertical-align: bottom;padding-bottom: 2px;}


#content #downbtn {clear:both;margin-left: 0;height: 50px;text-align: center;}
#content #downbtn a,#downbtn span {display: inline-block;width:182px;height:75px;line-height:72px;font-size:26px;font-weight:700;color:#fff;background:url(http://www.edowning.net/images/2017/xzq.jpg) 0 0 no-repeat;margin-right:40px;}
#content #downbtn .downnows {margin:0;background-position:0 -84px}
#content #downbtn a.bendown {background-position:0px 0px}
#content #downbtn a.downnows {background-position: 0px -47px;}
#content #downbtn a {width: 140px;height: 46px;background:url(http://www.edowning.net/images/2017/yxbg4.png) no-repeat;margin: 0px 2.5%;background-size: 100%;float: none;}